.brand__grid {
	padding-bottom: 15px;
}
.brand__grid:hover {
	box-shadow: 2px 3px 5px 5px rgba(0, 0, 0, 0.15), inset 2px 3px 5px 5px rgba(255, 255, 255, 0.25);
	display: flex;
	align-content: center;
	border-radius: 4px;
}
.brands__content {
	margin-top: 30px;
}
section.brands__section {
	margin-top: 15px;
}
.brands__section #accordion {
	box-shadow: 5px 5px 10px rgba(0, 0, 0, 0.15), inset 5px 5px 10px rgba(255, 255, 255, 0.25) !important;
	border-radius: 5px !important;
}
.brands__section #accordion .panel-heading {
	padding-top: 14px !important;
	border-radius: 5px 5px 0 0 !important;
}

.brands__section #accordion .main-catalog-dropdown-wrap {
	margin-top: 0px;
	border-radius: 0 0 5px 5px !important;
}
.brands__section #accordion .panel-default.panel-custom {
	border-radius: 0 0 5px 5px !important;
}
.brands__section #accordion ul.list-group {
	border-radius: 0 0 5px 5px !important;
}